#main-menu {
  text-transform: uppercase;
}

#main-menu a.link {
  text-decoration: none;
  color: #444;
}

.ui-banner {
  background: url(../images/banner-bg-texture.png) 0 100% repeat, url(../images/banner-bg.png) 50% 100% no-repeat, #d32030 url(../images/banner-bg-wide.png) 0 100% repeat-x;
}

.ui-card.-pricing {
    overflow: hidden;
}
.ui-card.-pricing > .label {
  background: #444;
  color: #fff;
}
.ui-card.-pricing .feature {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid rgba(0,0,0,0.2);
}

/* TODO Implement permanent fix for sticky header hiding named anchors  */
#sectionPricing:before, #sectionEvent:before, #sectionSpeakers:before, #sectionLearn:before {
  display: block;
  content: "";
  height: 100px;
  margin-top: -100px;
  visibility: hidden;
}

#heroBanner .hero {
  position: relative;
}
#heroBanner .hero > .promotion {
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: flex;
  align-items: flex-end;
  color: #fff;
  font-size: 14px;
}
#heroBanner .hero > .promotion > * {
  padding: .5rem;
}

#heroBanner .ui-callout > .strap {
  text-transform: uppercase;
}

.hero-speaker {
  max-width: 600px;
}
.hero-description > .ui-heading:first-child {
  margin-top: 0;
}

.faq-item > .question {
  margin: 1rem 0;
  font-weight: bold;
  cursor: pointer;
}
.faq-item.-active > .question {
  color: var(--primary-color);
}
.faq-item > .answer {
  display: none;
  margin: 2rem 0;
}
.faq-item.-active > .answer {
  display: block;
}

.ui-card.-pricing.-gold > .label {
  background: #d9ab00;
}
.ui-card.-pricing.-vip > .label {
  background: #0053c0;
}
.ui-card.-pricing.-diamond > .label {
  background: #666;
}
.ui-card.-pricing.-platinum > .label {
  background: #000;
}

/* TODO Create Scroller component */
#scroller {
  display: none;
  position: fixed;
  bottom: 50px;
  right: -250px;
  width: 250px;
  background: #444;
  padding: 1.5rem;
  color: #fff;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  text-align: center;
  border-top: 1px solid #444;
  border-bottom: 1px solid #444;
  border-left: 1px solid #444;
  transition: all .7s cubic-bezier(0, 0, 0.29, 1.01);
}

@media (min-width: 1600px) {
  #scroller {
    display: inline-block;
  }
  #scroller.-active {
    right: 0;
  }
}
